﻿.resultadosonline {
}

    .resultadosonline iframe {
        width: 100%;
        border: none;
    }

.container {
    width: 100%;
    max-width: 100%;
}
.navbar-inverse {
    background-color: #ffffff !important;
    border-color: #ffffff !important;
   }
.navbar navbar-inverse navbar-fixed-top{

}